[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem with starting up lyx using Qt, compiled with gcc 3.2

> Why didn't you simply install libqt3-dev?

The LyX developers have it in the INSTALL file that it might be necessary to use
Qt compiled with the same compiler as LyX... so I compiled both of them...

> Indeed, but the undefined symbol smells like Qt to me. Is it picking up
> the libqt.so.3 you built it against?
How do I find out? After I run configure, it does tell me that it is going to
use qt3.0.7.. but how do I check after compiling lyx?


Reply to: